<!DOCTYPE html>
<html lang="en">
<head>
	<title>Document</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>

	<p>
		Lorem ipsum dolor, sit amet consectetur adipisicing, elit. Nisi, vitae provident fuga harum molestias, illo perferendis magni recusandae nulla quo consequatur pariatur saepe excepturi quos itaque doloremque laborum ratione quidem.
	</p>
	<div>
		Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quas quo vitae nemo dolore magni itaque asperiores libero, quaerat, inventore delectus aliquid quod deleniti necessitatibus obcaecati, magnam ab adipisci excepturi dolor.
	</div>

	<section>
		Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat quia, architecto. Soluta doloremque dolorem eum recusandae incidunt perferendis libero magnam accusantium eveniet in, earum quidem ipsam molestias vitae, suscipit aperiam!
	</section>
	<section>
		Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat quia, architecto. Soluta doloremque dolorem eum recusandae incidunt perferendis libero magnam accusantium eveniet in, earum quidem ipsam molestias vitae, suscipit aperiam!
	</section>

	<span>
		test span
	</span>

	<p>
		Lorem ipsum dolor sit amet, consectetur, adipisicing elit. Eum ab, ex ipsam dolor laboriosam dicta dolore rerum asperiores quo. Cum, quidem, tempore? Nostrum repellat aliquid inventore. Quas tempore, suscipit pariatur! Lorem ipsum dolor sit amet <strong>consectetur</strong> adipisicing elit. Autem, soluta. Delectus, fuga hic ab tenetur eius eveniet nesciunt. Rem repellendus nisi voluptate provident esse obcaecati laboriosam, autem veritatis eligendi sit.
	</p>

	<div class="container">
		<p>
			Lorem, ipsum dolor sit amet consectetur, adipisicing elit. Voluptatum veritatis accusamus, ullam natus nulla facere soluta doloremque delectus ducimus facilis ipsam voluptatem quae magnam officiis perspiciatis. Voluptatum veritatis quisquam cupiditate!
		</p>
	</div>

	<ul>
		<li>Lorem ipsum dolor </li>
		<li>Lorem ipsum dolor,?</li>
	</ul>
	
</body>
</html>